{
  "calipers": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#7C7C7C"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "seat1": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}